<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="1ed9e9bb-565d-412b-a6b1-55cd904065631" value="0" />
    <int name="1ed9e9bb-565d-412b-a6b1-55cd90406563MusicUserIsBrandProfile" value="0" />
    <set name="1ed9e9bb-565d-412b-a6b1-55cd90406563MusicBusinessProfileIds" />
</map>
